# $Revision: 1.9 $, $Date: 2002/03/12 17:36:05 $
Summary:	HFS volume utils
Summary(pl):	Narzdzia do woluminw HFS
Name:		hfsutils
Version:	3.2.6
Release:	1
License:	GPL
Group:		Applications/System
Source0:	ftp://ftp.mars.org/pub/hfs/%{name}-%{version}.tar.gz
Patch0:		%{name}-DESTDIR.patch
URL:		http://www.mars.org/home/rob/proj/hfs/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
HFS volume utils.

%description -l pl
Narzdzia do woluminw HFS.

%prep
%setup  -q
%patch0 -p1

%build
libtoolize --copy --force
aclocal
autoconf
autoheader

cd libhfs
aclocal 
autoconf
autoheader
cd ..

cd librsrc
aclocal
autoconf
autoheader
cd ..

%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf BLURB CREDITS README CHANGES TODO doc/charset.txt

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz doc/*.gz
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: hfsutils.spec,v $
Revision 1.9  2002/03/12 17:36:05  kloczek
- cosmetics.

Revision 1.8  2002/03/06 05:28:35  marcus
- do not fork shell for regenerate ac/am

Revision 1.7  2002/03/05 21:27:17  marcus
- fixed DESTDIR

Revision 1.6  2002/02/23 02:30:45  kloczek
- adapterized.

Revision 1.5  2002/02/22 23:29:02  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:13:17  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/10/10 14:21:36  qboosh
- removed some post-template junk, BR: autoconf,automake,libtool

Revision 1.2  2001/10/08 08:10:43  ankry
- Group: Applications/System

Revision 1.1  2001/10/07 13:25:52  hunter
-initial PLD release
-this is needed for accessing HFS volumies(MacOS), and creating bootable
cds for Macs
